﻿.BannerBar
{
    display: none;
    text-align: left;
}

.BannerLogo
{
    display: none;
}

.pagetitle
{
    color: #FF3333;
    text-align: center;
    vertical-align: middle;
    font-size: 18px;
}

.SearchItemDefault
{
	width: 400px;
}


.categoryButtons  
{
	display: inline; 
	margin: 0px 2px; 
}

textbox
{
    border-style: solid;
    border-width: 1px;
}

textarea
{
    border-style: solid;
    border-width: 1px;
    font-family: Arial;
    overflow: hidden;
    width: 300px;
}

.FullWidth
{
    width: 100%;
}

.masterBody
{
	width: 721px;
}

.CenterTable, .ContentHolder
{
    width:100%;
    text-align:-moz-center;
    #text-align:center;
}

.borderBottom1
{
    border-bottom: 1px solid #999999;
}

.masterBackground
{
    text-align:-moz-center;
    #text-align:center;
}

.DefaultLabelCell
{
    font-size: 0.8em;
    color: Black;
    width: 80px;
    height: 30px;
    text-align: left;
}

.bigger
{
	font-size: 0.8em;	
}

.DefaultBorderSpacing
{
    width: 30px;
    text-align: left;
}

input.submit
{
    width: 210px;
	height: 24px;
	color: #4278A4;
	font-weight:bold;
}

.ImageButtons
{
    margin: 4px;
    height: 24px;
}

select
{
    width: 550px;
}

.lblPlate
{
	font-size: 12px;
}
.lblDisclaimer
{
	font-size: 11px;
}
.lblWarning
{
	font-size: 12px;
}
.SearchNotFound
{
	font-size: 12px;
}

.ListBox {
    width: 200px;
    height: 85px;
    border: 1px solid #000000;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #FFFFFF;
    width:100%;
    height: 162px;
}


ul li {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;    /* Konqueror */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* IE/Edge */
    user-select: none;           /* non-prefixed version, currently not supported by any browser */
    cursor: default;
}

ul.List li {
    padding: 1px 0 0 2px;
    background-color: #FFFFFF;
    list-style: none outside none;
    font-family: Arial;
    font-size: 13px;
    text-align: left;
}

ul.List li.selected, ul.List li.selected:hover {
    background-color: #3399FF;
    color: #FFFFFF;
}

ul.List, ul.List ul {
    margin: 0;
    padding: 0;
    text-decoration: none;
}